## prism-webapp-salesforce 1.0

=== debian/changelog ===
prism-webapp-salesforce (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sat, 27 Jun 2009 13:15:41 +0200
