=== debian/control ===
Source: prism-webapp-salesforce
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-salesforce
Architecture: all
Depends: prism
Homepage: https://login.salesforce.com
Description: Salesforce.com WebApp for Prism
 Salesforce.com WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
